require 'mxx_ru/binary_unittest'

module Test_Stdsn_CustomType_Stl
	PATH = 'test/stdsn/custom_type/stl'

	MxxRu::setup_target(
		MxxRu::BinaryUnittestTarget.new(
			"#{PATH}/prj.ut.rb",
			"#{PATH}/prj.rb" )
	)

end
